<HTML>
<HEAD><TITLE>MagicPoint presentation foils</TITLE></HEAD>
<BODY>
<A HREF="index.html">[index]</A> <A HREF=mgp00013.txt>[text page]</A> <A HREF=mgp00001.html>[&lt;&lt;start]</A>  <A HREF=mgp00012.html>[&lt;prev]</A> <A HREF=mgp00014.html>[next&gt;]</A> <A HREF=mgp00015.html>[last&gt;&gt;]</A>
<BR>Page 13: "Great! How can I help?"<BR>
<HR>
<IMG SRC="mgp00013.jpg" WIDTH=800 HEIGHT=600 ALT="Page 13"><BR>
<HR>Generated by <A HREF="http://www.mew.org/mgp/">MagicPoint</A>
</BODY></HTML>
